-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Mailing List wrote:
| Hello,
|
| I have an old freebsd server with 4.7 and I can't add any software cause
| make is broke. Any time I try to install software I get an error because
| make/ports/whatever is so far out-of-date. I tried the EOL port-supfile
| but I don't know what cvsup server still has them. Anyway, it there any
| other way to fix 'make' and be able to install software? Thanks.
|
| J.

Hi,

simply try 4.11-RELEASE ports.tgz
ftp://ftp-archive.freebsd.org/pub/FreeBSD-Archive/old-releases/i386/4.11-RELEASE/ports/ports.tgz

I doubt that any newer ports will work on that historic release.



- --
Best regards,
Bogdan Culibrk
[EMAIL PROTECTED] http://default.co.yu/~bc
-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.8 (MingW32)
Comment: Using GnuPG with Mozilla - http://enigmail.mozdev.org

iEYEARECAAYFAkfJKlAACgkQo6C4vAhYtCB+cgCeL8L2Zb9TTYJahNYW2VMUOZv8
JcYAn11q6ATEjbVVBtJxuqSm/SSA1kdN
=HL1Z
-----END PGP SIGNATURE-----
_______________________________________________
freebsd-questions@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/freebsd-questions
To unsubscribe, send any mail to "[EMAIL PROTECTED]"

Reply via email to